Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06256 Graphics Minor Always Jun 23, 2016, 23:25 Jun 30, 2016, 05:10
Tester Augusto View Status Public Platform MAME (Official Binary)
Assigned To Resolution Bugs That Aren't Bugs OS Windows 10 (64-bit)
Status [?] Resolved Driver powerins.cpp
Version 0.174 Fixed in Version Build 64-bit
Summary 06256: powerins and others sets: graphics issues in logo screen
Description graphics issues in logo screen when starting the game.
the image is dark. If starting the game is more easy to see.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems powerins and others sets
Attached Files
png file icon 0004.png (1,825 bytes) Jun 23, 2016, 23:30 Uploaded by Augusto
Augusto
Relationships
There are no relationsihp linked to this issue.
Notes
8
User avatar
No.12805
Tafoid
Administrator
Jun 24, 2016, 18:33
I have no image of the logo to compare this there doesn't appear to be anything obviously wrong with how MAME is showing it.
If you are referring to the lines through the A, T and S, that is no doubt an expected style in which the logo is presented during this time period. Other games on other platforms also carry this logo - for example shinmt (shin megami tenshi) for gba
User avatar
No.12806
Augusto
Tester
Jun 24, 2016, 19:39
When starting in logo screen appears two squares for both sides of Atlus logo not being displayed on image above because screeshot make an dark image.
using d3d, opengl or bgfx has the same result. is an bug.
God bless you for your work.
User avatar
No.12810
B2K24
Moderator
Jun 26, 2016, 01:19
@Tafoid, I believe Augusto is talking about how the entire word ATLUS sits on a shaded area that isn't black like the rest of the background.

http://i.imgur.com/9W8PcNY.jpg
User avatar
No.12821
Augusto
Tester
Jun 27, 2016, 10:27
Not is about the Atlus logo.
In screen displaying the Atlus logo appears 2 squares. One of each side of logo. Is an recent bug.
The screenshot not has the squares because is dark. Is more or less [] Atlus [].
Please start the game and see.
Here using the latest nvidia drivers.
User avatar
No.12823
B2K24
Moderator
Jun 27, 2016, 15:38
Okay, after looking closer it does seem to be grey squares. I initially thought the entire area was grey striped.
User avatar
No.12825
Tafoid
Administrator
Jun 27, 2016, 23:55
If you can show me a release that shows otherwise, I'm going to say this is original behavior.
The example I'm thinking of which is a bit more obvious - something I reported but it was determined not to be a bug and happens in the original.. regarding different shades of 'black'
http://mametesters.org/view.php?id=2062

Is this similar or am I missing the whole thing?
User avatar
No.12831
B2K24
Moderator
Jun 28, 2016, 04:59
Setting brightness to 0.90 as suggested completely resolves this reported behavior. I'm inclined to believe now and my opinion is BTANB
User avatar
No.12857
Augusto
Tester
Jun 30, 2016, 05:10
edited on: Jun 30, 2016, 05:11
previous MAME versions not has the two square.
Not is an arcade bug.
See previous versions and yet more not has details on mamedocs with information about any coder that had ``fixed`` powerisn adding the squares.